#resetpassform {
    margin: auto auto;
    padding: 26px 24px 46px;
    font-weight: 400;
    overflow: hidden;
    background: #fff !important;
    border: 1px solid #ccd0d4;
    box-shadow: 0 1px 3px rgba(0,0,0,.04);
    width: 500px;
    height: 500px;
    top: 300px;
}

#resetpassform .wp-pwd .button {
    color: #fff;
    background: red;
}
#resetpassform .wp-pwd .button:after {
    content: "Toon wachtwoord";
}

#resetpassform  .description {
    margin-top: 2-px;
}

#esetpassform .button, html input[type=button], input[type=reset], input[type=submit] {
    background: red;
}